/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote helpt je om met vrienden en collega's samen te werken.";

NSCalendarsUsageDescription = "Evernote helpt je om notulen en de voortgang voor te bereiden, voor productievere vergaderingen.";
